summaryrefslogtreecommitdiffstats
path: root/coin/provisioning/qtci-macos-10.14-x86_64/25-homebrew.sh
diff options
context:
space:
mode:
Diffstat (limited to 'coin/provisioning/qtci-macos-10.14-x86_64/25-homebrew.sh')
-rwxr-xr-xcoin/provisioning/qtci-macos-10.14-x86_64/25-homebrew.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/coin/provisioning/qtci-macos-10.14-x86_64/25-homebrew.sh b/coin/provisioning/qtci-macos-10.14-x86_64/25-homebrew.sh
new file mode 100755
index 00000000..06e984ec
--- /dev/null
+++ b/coin/provisioning/qtci-macos-10.14-x86_64/25-homebrew.sh
@@ -0,0 +1,6 @@
+#!/usr/bin/env bash
+
+set -ex
+
+BASEDIR=$(dirname "$0")
+"$BASEDIR/../common/macos/homebrew.sh"